@font-face {
    font-family:"Bodoni";
    src: url("fonts/Bodoni-MT.TTF") format("truetype"),
         url("fonts/bodoni-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/bodoni-webfont.woff") format("woff"),
         url("fonts/bodoni-webfont.svg") format("svg");
}

.profile-pic {
	max-width: 240px !important;
}

.sidebar #media_image-1.widget {
	margin-bottom: 10px;
}


.sidebar #text-27.widget {
	border: 1px solid #afb1b4;
	padding: 60px 30px 30px;
}


.sidebar #text-27.widget .widget-title {
	 text-indent: -99999px;
	 background: transparent url(images/welcome.png);
	 background-size: contain;
	 width: 170px;
	 height: 65px;
	 margin: -86px auto 18px auto;
 }
 
 .mobile-sidebar #media_image-10.widget {
	margin-bottom: 30px;
}

.mobile-sidebar #text-28.widget {
	border: 1px solid #afb1b4;
	padding: 60px 30px 30px;
}


.mobile-sidebar #text-28.widget .widget-title {
	 text-indent: -99999px;
	 background: transparent url(images/welcome.png);
	 background-size: contain;
	 width: 170px;
	 height: 65px;
	 margin: -86px auto 18px auto;
	 display: inherit;
 }
 
 .sidebar #nav_menu-2 li {
	 text-align: center;
 }
 
 
 .sidebar .italics .widget-title span.italic {
	 font-style: italic;
	 font-size: 22px;
 }
 
#menu-categories-1.menu {
    background: #f2f2ef;
    color: #414042;
    font-family: 'Playfair Display', sans-serif;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    text-align: center;
    letter-spacing: 0px;
    padding: 14px 10px 14px;
    width: 100%;
}

#menu-categories-1.menu li {
	margin: 0;
}

#menu-categories-1.menu .nav-categories a {
	color: #414042;
    font-family: 'Playfair Display', sans-serif;
    font-size: 24px;
    font-weight: normal;
	padding: 0;
}

#menu-categories-1.menu .nav-categories a:hover {
	text-decoration: none;
}

#menu-categories-1.menu > .menu-item-has-children > a::after,
#menu-archives.menu > .menu-item-has-children > a::after {
	content: "\f140";
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 16px/1 'dashicons';
    padding-left: 3px;
    vertical-align: baseline;
}


#nav_menu-3, .nav-archive select {
	display: block;
}

.nav-archive select {
	-moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
	background: #89988d;
    color: #fff !important;
    position: relative;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: 600;
    letter-spacing: 1px;
	border: none;
	border-radius: 0;
	padding: 2px 10px;
    font-size: 18px;
}

 
#nav_menu-3 ul, .nav-archive ul {
	display: none;
}

#nav_menu-4 select {
	background: #f2f2ef;
    border-bottom: 0;
    display: inline-block;
    text-align: center;
    padding: 10px 30px !important;
    line-height: 1;
    font-size: 23px;
	font-family: 'Playfair Display', serif;
    color: #414042;
    font-weight: 400;
    font-style: normal;
    width: 100%;	
	border: none;
	border-radius: 0;
	 -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}




#menu-categories-1.menu .nav-categories .sub-menu li {
	width: 250px;
}

#menu-archives.menu .sub-menu li {	
	width: 130px;
	margin-left: 0;
	
}
 
 
#menu-categories-1.menu .nav-categories .sub-menu a,
#menu-archives.menu .sub-menu a {
	background-color: #FFFFFF;
	border: none;
	padding: 6px 10px;
	color: #414042;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	text-decoration: none;
}
	
#menu-categories-1.menu .nav-categories .sub-menu li:hover > a,
#menu-categories-1.menu .nav-categories .sub-menu li:focus > a,
#menu-archives.menu .sub-menu li:hover > a,
#menu-archives.menu .sub-menu li:focus > a {
	color: #88978c;
	font-weight: 400;
	text-decoration: none;
}
	
#menu-categories-1.menu .nav-categories .sub-menu .current-menu-item > a,
#menu-archives.menu .sub-menu .current-menu-item > a {
	background-color: #FFFFFF;
	color: #414042;
	font-weight: 400;
	text-decoration: none;
}


.nav-archive .menu .sub-menu {
	width: auto;
}

#menu-categories-1.menu .nav-categories .sub-menu {
	border-top: 14px solid #f2f2ef;
	padding: 6px 10px;
}

.nav-archive .menu .menu-item a:first-of-type {
    background: #89988d;
	margin: 0px 0px 4px 0px;
    padding: 2px 8px 2px 8px;
    color: #414042;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    position: relative;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 1px;
}

.nav-archive {
	clear: none;
	width:50%;
	float:left;
}

.widget ul > li.pagination-next:last-of-type {
    margin-bottom: 0;
    float: left;
    margin-right: 20px;
}

.single .nav-archive {
	display: none;
}

.single .pagination {
	width: 100%;
}

#youtube-channel-3 {
	margin-bottom: 10px;
}

#youtube-channel-4 .ytc_video_first {
	display: none;
}

.addtoany_header {
    color: #414042;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
}

#subscribe-enews-ext-1 input[type="submit"] {
	display:none;
}
#subscribe-enews-ext-1 input {
	padding: 12px;
}

.popmake-title {
	font-family: 'Playfair Display', serif!important;
    font-size: 24px!important;
    font-weight: 400!important;
	margin-bottom: 10px;
	
}

.popmake-content .emaillist input {
    margin-bottom: 0;
    margin-right: 10px;
    padding: 12px;
	font-size: 16px;
}

.popmake-content .emaillist input[type="submit"] {
    position: absolute;
    left: -999999px;
    width: 1px;
    height: 1px;
}

.profile-pic {
	max-width: 240px !important;
}